﻿body {
    font-size: .85em;
    font-family: Verdana, Arial, "Source Sans Pro", Georgia, serif, sans-serif, Trebuchet MS, Helvetica;
    color: #232323;
    background-color: #F1F1F1; /*background-color: white;*/
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 16px;
    margin-bottom: 3px;
}

    h2.contentholder {
        margin-bottom: 2px;
        font-size: 18px;
    }

a:hover {
    color: #ff0000;
}

header,
footer,
nav,
section {
    display: block;
}



/* Styles for basic forms
-----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}


/* Own styles*/

#wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 950px;
    background-color: #F1F1F1;
}

#Logobox {
    margin: 0;
    height: 90px;
    /*background-color: #3e3636;*/
    background-color: black;
}

#logo {
    position: relative;
    left: 40px;
    top: 45px;
}

#vardeord {
    color: white;
    font-size: 30px;
    float: right;
    margin-right: 150Px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    align-content: center;
}

#menuboxwrapper {
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    /*background-color: #e94c73; ?*/
    /*background-color: #ffa94b; orange */
    /*background-color:#1c809b; blå*/
    background-color: white;
}

#menuboxpos {
    height: 60px;
    width: 400px;
    float: left;
}

#menubox {
    height: 60px;
    margin-left: 0px;
    margin-top: 0px;
    -webkit-box-shadow: 0 10px 6px -6px gray;
    -moz-box-shadow: 0 10px 6px -6px gray;
    box-shadow: 0 10px 6px -6px gray;
}

#menu {
    display: inline-block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    align-content: center;
}

#menubox ul {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}

#menubox li {
    margin-left: 10px;
    margin-right: 10px;
    display: inline;
    color: white;
    font-size: 20px;
}

.menuitem a{
    color: #3e3636;
    margin-bottom:5px;
    text-decoration: none;
    -webkit-text-shadow:  10px 6px -6px black;
    -moz-text-shadow: 10px 6px -6px black;
    text-shadow: 0px 1px 2px white;
}
.menuselected {
    border-bottom-color: #dd0e00;
    border-bottom-style: solid;
    border-bottom-width: 1.75px;
}

.menuitem a:hover {
    color: #dd0e00;
}

.menuitem {
    float:left;
    display:inline-block;
    margin-right: 7.5px;
    margin-left: 7.5px;
    padding-bottom:5px;

}

#intro {
    width: 780px;
    height: auto;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    background-color: none;
    margin-bottom: 20px;
    float: none;
    clear: both;
}

#introimage {
    width: 100px;
    height: auto;
    margin-top: 30px;
    margin-left: 40px;
    border: 5px thin black;
}

#introinner {
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 40px;
    line-height: 34px;
    font-family: Trebuchet MS;
    word-spacing: 0.8px;
    text-wrap: normal;
    font-size: 22px;
    float: left;
    letter-spacing: 2px;
}


#picroll {
    clear: both;
    width: 944px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

#content {
    position: relative;
    clear: both;
    width: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    height: auto;
}

.contentholder {
    width: 924px;
    height: auto;
    color: black;
    margin-top: 40px;
    margin-bottom: 40px;
    text-wrap: normal;
    font-size: 18px;
    padding: 10px 10px 10px 10px;
}

#infocontentholder {
    clear: both;
    width: 944px;
    height: 80px;
    color: black;
    margin-bottom: 40px;
}


#infocontentprodukt {
    width: 45%;
    height: inherit;
    background-color: white;
    color: black;
}


#infocontentpartner {
    width: 45%;
    height: inherit;
    background-color: white;
    color: black;
}



#footerbox {
    clear: both;
    position: relative;
    bottom: 0px;
    width: 100%;
    height: 90px;
    background-color: black;
    color: white;
    font-size: 16px;
    text-align: center;
    -webkit-box-shadow: 0 10px 6px -6px white;
    -moz-box-shadow: 0 10px 6px -6px white;
    box-shadow: 0 10px 6px -6px white;
}

#sociallinks {
    position: fixed;
    top: 22%;
    right: 0px;
    width: auto;
    height: auto;
    z-index:3;
}

.contentbox {
    width: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    height: auto;
    overflow: auto;
    clear: both;
}

#contactbox {
    width: 330px;
    height: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    padding: 10px 10px 10px 10px;
    clear: none;
    float: left;
    background-color: #E8E8EC;
}

#mapbox {
    width: 524px;
    height: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    padding: 10px 10px 10px 10px;
    float: right;
}

#kontaktaossformular {
    width: 450px;
    height: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    padding: 10px 10px 10px 10px;
}
#kontaktaossformular .editor-field{
    border-bottom-color: green;
}

#kontakt-away {
    background-color: #dd0e00;
    position: relative;
    clear: both;
    width: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    height: auto;
    z-index: 3;

}


.contentboxfirst {
    margin-right: 0px;
    float: left;
    height: 250px;
    width: 295px;
    margin-top: 10px;
    margin-bottom: 40px;
    background: #fff;
    border: 4px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    box-shadow: 0 1px 4px rgba(0,0,0,.2);
    zoom: 1;
    z-index: 1;
}


.contentbox2 {
    float: left;
    height: 250px;
    width: 295px;
    margin-left: 20.5px;
    margin-top: 10px;
    margin-bottom: 40px;
    background: #fff;
    border: 4px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    box-shadow: 0 1px 4px rgba(0,0,0,.2);
    zoom: 1;
    z-index: 1;
}

.contentbox3 {
    float: left;
    height: 250px;
    width: 295px;
    margin-left: 20.5px;
    margin-top: 10px;
    margin-bottom: 40px;
    background: #fff;
    border: 4px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    box-shadow: 0 1px 4px rgba(0,0,0,.2);
    zoom: 1;
    z-index: 1;
}


.contentboxinner {
    margin: 5px 10px 10px 10px;
}

    .contentboxinner p {
        /*line-height: 23px;
    font-family: Trebuchet MS;
    word-spacing: 0.8px;*/
        text-wrap: normal;
        font-size: 14px;
        margin: 0px;
        /*letter-spacing: 2px;*/
    }

.contentboxhide {
    position: absolute;
    height: 250px;
    width: 295px;
    background: #E8E8EC;
    z-index: 2;
    color: Black;
}

.contentboxformbox {
    margin-bottom: 5px;
    margin-top: 20px;
}

.contentboxtext {
    font-size: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.contentboxcontact {
    float: left;
    background-color: white;
    height: 350px;
    width: 300px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 10px 6px -6px gray;
    -moz-box-shadow: 0 10px 6px -6px gray;
    box-shadow: 0 10px 6px -6px gray;
}

.headerline {
    color: #3e3636;
    height: 40px;
    width: 298px;
    font-size: 18px;
    padding-left: 20px;
}

.contentboxlast {
    float: left;
    height: 350px;
    width: 300px;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
}

.boxbottomincontentbox {
    height: 150px;
    width: auto;
    overflow: hidden;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}

.boxtopincontentbox {
    height: 174px;
    width: auto;
    color: black;
}

.boxborder {
    background: #fff;
    border: 1px solid rgba(0,0,0,.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    zoom: 1;
    margin-right: 10px;
    padding: 4px 4px 4px 4px;
}

.boxshadow {
    background: #fff;
    border: 4px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    box-shadow: 0 1px 4px rgba(0,0,0,.2);
    zoom: 1;
}

.boxbottomradius {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.boxtopradius {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.line {
    height: 3px;
    width: 100%;
    /*background-color: #b47883;*/
    background-color: #FF0000;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
}

.centerimage {
    display: table-cell;
    margin: 0 auto;
}

.centerVerticaldiv {
    text-wrap: none;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.vardeord {
    color: #FF0000;
}

.skugga {
    -webkit-box-shadow: 0 10px 6px -6px black;
    -moz-box-shadow: 0 10px 6px -6px black;
    box-shadow: 0 10px 6px -6px black;
}

.float-right {
    float: right;
    margin: 0.5em 0 0 0;
    clear: right;
}

.float-left {
    float: left;
    margin: 0.5em 0 0 0;
}

.clear {
    clear: both;
}



/* Copy from http://codepen.io/mrmukaoy/pen/bnpoL */

.container {
    width: 75%;
    margin: 2em auto;
}

p {
    margin-bottom: 24px;
}

    p span {
        line-height: 1;
        display: inline-block;
        margin: 0 4px 8px 0;
        background-color: #efefef;
        padding: .4em;
        -webkit-box-shadow: 3px 3px 0px 0px rgba(50, 50, 50, 1);
        -moz-box-shadow: 3px 3px 0px 0px rgba(50, 50, 50, 1);
        box-shadow: 3px 3px 0px 0px rgba(50, 50, 50, 1);
    }

.small {
    padding: .4em .25em;
    margin-right: 2px;
}

.punct {
    padding: .4em .15em;
}

.up {
    transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
}

.upabit {
    transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
}

.down {
    transform: rotate(6deg);
    -moz-transform: rotate(6deg);
    -ms-transform: rotate(6deg);
    -webkit-transform: rotate(6deg);
}

.downabit {
    transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
}

.small.down, .small.up, .small.upabit, .small.downabit {
    margin-right: 4px;
}

.higher {
    position: relative;
    top: -4px;
}

.lower {
    position: relative;
    top: 3px;
}

.leftabit {
    position: relative;
    left: -4px;
}

.rightabit {
    position: relative;
    left: 3px;
}


.one-edge-shadow {
    -webkit-box-shadow: 0 8px 6px -6px gray;
    -moz-box-shadow: 0 8px 6px -6px gray;
    box-shadow: 0 8px 6px -6px gray;
}

